{
    "parser": "babel-eslint",
    "extends": ["plugin:react/recommended", "google"],
    "env": {
      "browser": true,
      "node": true,
      "jest": true,
      "es6": true
    },
    "plugins": ["react"],
    "parserOptions": {
      "ecmaVersion": 6,
      "sourceType": "module",
      "ecmaFeatures": {
        "jsx": true
      }
    },
    "rules": {
      "linebreak-style": 0,
      "require-jsdoc": "off",
      "react/display-name": 0,
      "max-len": "off",
      "no-invalid-this": "off"
    },
    "settings": {
      "import/resolver": {
        "webpack": {
          "config": "./internals/webpack/webpack.prod.babel.js"
        }
      }
    }
  }
  